Page MenuHomePhabricator

Assign hardware for the zotero service
Closed, ResolvedPublic

Description

Hardware should be assigned for the zotero service which is a prerequisite for citoid. Seems like the sca1001, sca1002 boxes will do fine (the SCA cluster)

Event Timeline

akosiaris raised the priority of this task from to Needs Triage.
akosiaris updated the task description. (Show Details)
akosiaris added a project: acl*sre-team.
akosiaris added subscribers: Aklapper, akosiaris.
Mvolz moved this task from Backlog to Production on the Citoid board.Feb 21 2015, 1:21 PM
ArielGlenn triaged this task as High priority.Feb 26 2015, 8:18 AM
ArielGlenn set Security to None.

https://gerrit.wikimedia.org/r/195041 has the hardware assignment via the temporary sca role class

Change 195041 had a related patch set uploaded (by Alexandros Kosiaris):
Include the zotero role in the sca role

https://gerrit.wikimedia.org/r/195041

Change 195041 merged by Alexandros Kosiaris:
Include the zotero role in the sca role

https://gerrit.wikimedia.org/r/195041

RobH assigned this task to akosiaris.Mar 9 2015, 5:06 PM
RobH added a project: hardware-requests.
akosiaris closed this task as Resolved.Mar 9 2015, 5:48 PM

Changed merged, hosts sca1001, sca1002 now serve the zotero service. Resolving